<html lang="en">
<head>
    <title>images</title>
</head>
<body>
    <img src="./download (1).jpg" alt="name" width="300" height="200" style="border: solid 6px black;">
    <img src="./download (2).jpg" alt="image" width="300" height="200" style="border-radius: 2%;">
</body>
</html>